FORUMS

New Market (Google Play) .APK

370 posts
Thanks Meter: 182
 
By Jed Dignazio, Senior Member on 7th March 2012, 01:27 PM
Post Reply Email Thread
20th March 2012, 09:49 AM |#21  
nutterbg's Avatar
Senior Member
Thanks Meter: 56
 
More
Can anyone check if this is compatible with Eclair? I'd also appreciate if you share any older version above 3.0 that works with Eclair, my LG is going to my sister, and I'm having trouble with Market links.
20th March 2012, 02:56 PM |#22  
brainard52's Avatar
Senior Member
Thanks Meter: 41
 
More
I actually got a message from Verizon that told me to go to play.google.com about in order for me to initiate the update.
30th March 2012, 02:31 AM |#23  
Junior Member
Thanks Meter: 0
 
More
Google play MID 1125
Quote:
Originally Posted by koc1008

I need google play for my kyros mid 1125. I have market but the before ver. rooting. I dont know how install in my mid1125, can you help me?

I am needing help with this also!
24th May 2012, 07:00 PM |#24  
Junior Member
Thanks Meter: 0
 
More
getting Google Play for Kyros7033
I tried to download it but I think I have to root to install iit bc it installs correctly but then immediately closes... - does anyone have any suggestions?
29th June 2012, 10:53 PM |#25  
Junior Member
Flag Montreal
Thanks Meter: 0
 
More
I tried installing it on a fresh install of Cyanogen Nighty htc desire bravo.
When i try to open it, it always ask me to setup an acount.
Whether i choose yes or no it kicks me out of play-store and back to home.
Is there another way to set an account inside the phone?

Thx

Little_Monkey.
29th June 2012, 11:34 PM |#26  
Senior Member
Oklahoma
Thanks Meter: 250
 
More
Quote:
Originally Posted by skazm

I tried to download it but I think I have to root to install iit bc it installs correctly but then immediately closes... - does anyone have any suggestions?

Quote:
Originally Posted by little_monkey

I tried installing it on a fresh install of Cyanogen Nighty htc desire bravo.
When i try to open it, it always ask me to setup an acount.
Whether i choose yes or no it kicks me out of play-store and back to home.
Is there another way to set an account inside the phone?

Thx

Little_Monkey.

try setting the google account up in settings> sync and add account
The Following User Says Thank You to Andy_nu For This Useful Post: [ View ] Gift Andy_nu Ad-Free
30th June 2012, 01:23 AM |#27  
mikeregister's Avatar
Senior Member
Flag Roanoke, VA
Thanks Meter: 36
 
More
There is actually a newer version of the Play Store than this. It is 3.7.11 it was pulled from Jelly Bean and has been working fine on my Epic.

Here is a link to the thread in the ET4G thread

http://forum.xda-developers.com/show....php?t=1737935
The Following User Says Thank You to mikeregister For This Useful Post: [ View ] Gift mikeregister Ad-Free
30th June 2012, 03:05 AM |#28  
Junior Member
Flag Montreal
Thanks Meter: 0
 
More
Hum still get the same error message when i try to run it.
"You must add an account to the device to continue. Do you want to add one now?"

if i press yes it close and goes back to home, if i press no it close and goes back to home.

When i install CM7 it did not ask me to insert a google account.
I did went into setting sync / account to sync my contact / calendar.

Is there a way to force android to ask for an account?
3rd July 2012, 05:10 PM |#29  
Junior Member
Flag Montreal
Thanks Meter: 0
 
More
Looks like i was using the wrong way to install the google apps.
I had to using gapps installer instead.

This way it did ask me to login to my google account.
29th January 2013, 01:15 PM |#30  
deanMKD's Avatar
Member
Thanks Meter: 10
 
More
Wink
Tnx, worked for me..
23rd March 2014, 01:23 PM |#31  
Senior Member
Thanks Meter: 7
 
More
Not work on mp1010
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes